.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

#contenedor{
  width:auto;
  height:auto;
  line-height:auto;
  border:1px solid;
  text-align:center;
  background-color: #F13434;
}
#contenedor>label {
  font-size:150%; 
  font-weight: bold;
  color: #EEE;
}
#contenedor>output {
  display:inline-block;
  vertical-align:middle;
  line-height:normal;
  font-size:150%; 
  font-weight: bold;
  color: #F6F088;
}
blink {
  animation: blinker 0.6s linear infinite;
  color: #F8EC0D;
  font-size: 14px;
  font-weight: bold;
  font-family: sans-serif;
}
@keyframes blinker {
  50% { opacity: 0; }
}

#facturado_cliente>label {
  font-size:150%; 
  font-weight: bold;
  color: #EEE;
}
#facturado_cliente>output {
  display:inline-block;
  vertical-align:middle;
  line-height:normal;
  font-size:150%; 
  font-weight: bold;
  color: #F6F088;
}


/* .btn-morita {color: rgb(229, 239, 237);background-color: #831d9c;border-color: #9114a1;}.btn-morita:focus,.btn-morita.focus {color: rgb(229, 239, 237);background-color: #831d9c;border-color: #7d168f;}.btn-morita:hover {color: rgb(229, 239, 237);background-color: #831d9c;border-color: #7d168f;}.btn-morita:active,.btn-morita.active,.open > .dropdown-toggle.btn-morita {color: rgb(229, 239, 237);background-color: #831d9c;border-color: #7d168f;}.btn-morita:active:hover,.btn-morita.active:hover,.open > .dropdown-toggle.btn-morita:hover,.btn-morita:active:focus,.btn-morita.active:focus,.open > .dropdown-toggle.btn-morita:focus,.btn-morita:active.focus,.btn-morita.active.focus,.open > .dropdown-toggle.btn-morita.focus {color: rgb(229, 239, 237);background-color: #7d168f;border-color: #810f91;}.btn-morita:active,.btn-morita.active,.open > .dropdown-toggle.btn-morita {background-image: none;}.btn-morita.disabled,.btn-morita[disabled],fieldset[disabled] .btn-morita,.btn-morita.disabled:hover,.btn-morita[disabled]:hover,fieldset[disabled] .btn-morita:hover,.btn-morita.disabled:focus,.btn-morita[disabled]:focus,fieldset[disabled] .btn-morita:focus,.btn-morita.disabled.focus,.btn-morita[disabled].focus,fieldset[disabled] .btn-morita.focus,.btn-morita.disabled:active,.btn-morita[disabled]:active,fieldset[disabled] .btn-morita:active,.btn-morita.disabled.active,.btn-morita[disabled].active,fieldset[disabled] .btn-morita.active {background-color: #7f13b1;border-color: #843ad4;}.btn-morita .badge {color: #7f13b1;background-color: rgb(229, 239, 237);} */

/* .btn-gindo { color: rgb(229, 239, 237); background-color: #610B38; border-color: #3B0B24; } .btn-gindo:focus, .btn-gindo.focus { color: rgb(229, 239, 237); background-color: #610B38; border-color: #3B0B24; } .btn-gindo:hover { color: rgb(229, 239, 237); background-color: #610B38; border-color: #3B0B24; } .btn-gindo:active, .btn-gindo.active, .open > .dropdown-toggle.btn-gindo { color: rgb(229, 239, 237); background-color: #610B38; border-color: #3B0B24; } .btn-gindo:active:hover, .btn-gindo.active:hover, .open > .dropdown-toggle.btn-gindo:hover, .btn-gindo:active:focus, .btn-gindo.active:focus, .open > .dropdown-toggle.btn-gindo:focus, .btn-gindo:active.focus, .btn-gindo.active.focus, .open > .dropdown-toggle.btn-gindo.focus { color: rgb(229, 239, 237); background-color: #610B38; border-color: #3B0B24; } .btn-gindo:active, .btn-gindo.active, .open > .dropdown-toggle.btn-gindo { background-image: none; } .btn-gindo.disabled, .btn-gindo[disabled], fieldset[disabled] .btn-gindo, .btn-gindo.disabled:hover, .btn-gindo[disabled]:hover, fieldset[disabled] .btn-gindo:hover, .btn-gindo.disabled:focus, .btn-gindo[disabled]:focus, fieldset[disabled] .btn-gindo:focus, .btn-gindo.disabled.focus, .btn-gindo[disabled].focus, fieldset[disabled] .btn-gindo.focus, .btn-gindo.disabled:active, .btn-gindo[disabled]:active, fieldset[disabled] .btn-gindo:active, .btn-gindo.disabled.active, .btn-gindo[disabled].active, fieldset[disabled] .btn-gindo.active { background-color: #610B38; border-color: #3B0B24; } .btn-gindo .badge { color: #8A084B; background-color: rgb(229, 239, 237); } */

/* .btn-danger{color:#fff;background-color:#d9534f;border-color:#d43f3a}.btn-danger.focus,.btn-danger:focus{color:#fff;background-color:#c9302c;border-color:#761c19}.btn-danger:hover{color:#fff;background-color:#c9302c;border-color:#ac2925}.btn-danger.active,.btn-danger:active,.open>.dropdown-toggle.btn-danger{color:#fff;background-color:#c9302c;border-color:#ac2925}.btn-danger.active.focus,.btn-danger.active:focus,.btn-danger.active:hover,.btn-danger:active.focus,.btn-danger:active:focus,.btn-danger:active:hover,.open>.dropdown-toggle.btn-danger.focus,.open>.dropdown-toggle.btn-danger:focus,.open>.dropdown-toggle.btn-danger:hover{color:#fff;background-color:#ac2925;border-color:#761c19}.btn-danger.active,.btn-danger:active,.open>.dropdown-toggle.btn-danger{background-image:none}.btn-danger.disabled,.btn-danger.disabled.active,.btn-danger.disabled.focus,.btn-danger.disabled:active,.btn-danger.disabled:focus,.btn-danger.disabled:hover,.btn-danger[disabled],.btn-danger[disabled].active,.btn-danger[disabled].focus,.btn-danger[disabled]:active,.btn-danger[disabled]:focus,.btn-danger[disabled]:hover,fieldset[disabled] .btn-danger,fieldset[disabled] .btn-danger.active,fieldset[disabled] .btn-danger.focus,fieldset[disabled] .btn-danger:active,fieldset[disabled] .btn-danger:focus,fieldset[disabled] .btn-danger:hover{background-color:#d9534f;border-color:#d43f3a}.btn-danger .badge{color:#d9534f;background-color:#fff} */

.fondo_registro {
  width: 100%; height: 100%;  
  background-color: #ffdd90;
  background-image: url("../../institucion/img/madera.jpg");
  background-size: 100% 140%;
}
.text_white {
  color: white;
  padding: 8px;
  font-weight: bold;
}